--- 
vendor: "ESRI"
id: "2"
title: "Afløbsanlæg kloakerede områder punkt"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Type: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Typekode: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Vejnavn: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Husnr: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  Postnummer: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Bemaerkninger: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Revideret_af: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Revideret_dato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Field: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Field1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Husbogstav: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Field2: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Field3: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Field4: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Field5: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Field6: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"